Home » Categories » Multiple Categories

I cannot find a way to enable ASP.NET 4.5 on my Control Panel

Since ASP.NET 4.5 is just a superset to ASP.NET 4.0, by adjusting your site to ASP.NET 4.0 via our Control Panel, you should be able to use ASP.NET 4.5 directly. The following article describes the steps to enable ASP.NET 4.0/ASP.NET 4.5 on our Control Panel. Please be advised that ASP.NET 4.5 is only available for customers who registered the service after 1st April 2012. For customers registered before this date, you need to contact our Support Team to arrange for the migration to a server that supports ASP.NET 4.5. Please note that migration fee applies here.

If, for any reasons, your ASP.NET 4.5 site fails to work, please kindly raise a ticket via our Help Desk System and our Support Team will have a look at it. 
Attachments Attachments
There are no attachments for this article.
Related Articles RSS Feed
How can I enable ASP.NET MVC framework on your Control Panel?
Viewed 3013 times since Wed, May 2, 2012
How do I redirect a subdomain to a subdirectory?
Viewed 2576 times since Tue, May 1, 2012
How can I change the ASP.NET version on my Control Panel?
Viewed 5142 times since Wed, May 2, 2012
How to solve the Let’s Encrypt SSL on ASP.NET Core
Viewed 2670 times since Mon, Jul 17, 2017
How to Setup Full Permission in Plesk 11 and above?
Viewed 3667 times since Tue, Jun 10, 2014
Why can’t I see or select ASP.NET 4.5.1 on my Control Panel?
Viewed 1815 times since Wed, Feb 17, 2016
Do you allow custom COM components?
Viewed 1925 times since Tue, May 1, 2012
How to Solve an Error Message "Validation of viewstate MAC failed"
Viewed 7295 times since Tue, Apr 2, 2013